Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » e(fx)clipse » libGL issue on CentOS 6.5(libGL issue on CentOS 6.5)
libGL issue on CentOS 6.5 [message #1222084] Thu, 19 December 2013 16:29 Go to next message
Joseph Gagnon is currently offline Joseph Gagnon
Messages: 58
Registered: June 2013
Member
Followed the basic tutorial (http://wiki.eclipse.org/Efxclipse/Tutorials/Tutorial4) to create an eclipse 4 application using JavaFX as the renderer. I'm running with CentOS 6.5 and am using eclipse Kepler, Java 1.7.0_45 and e(fx)clipse. After creating the basic application structure, I attempted to run the product. The following is what appeared in the console:

libGL error: failed to load driver: nouveau
libGL error: Try again with LIBGL_DEBUG=verbose for more details.

Any ideas as to what's wrong? Is there a workaround or an alternative?
Re: libGL issue on CentOS 6.5 [message #1222208 is a reply to message #1222084] Thu, 19 December 2013 22:36 Go to previous message
Thomas Schindl is currently offline Thomas Schindl
Messages: 5423
Registered: July 2009
Senior Member
This is more suited to a javafx forum!

Tom

On 19.12.13 17:29, Joseph Gagnon wrote:
> Followed the basic tutorial
> (http://wiki.eclipse.org/Efxclipse/Tutorials/Tutorial4) to create an
> eclipse 4 application using JavaFX as the renderer. I'm running with
> CentOS 6.5 and am using eclipse Kepler, Java 1.7.0_45 and e(fx)clipse.
> After creating the basic application structure, I attempted to run the
> product. The following is what appeared in the console:
>
> libGL error: failed to load driver: nouveau
> libGL error: Try again with LIBGL_DEBUG=verbose for more details.
>
> Any ideas as to what's wrong? Is there a workaround or an alternative?
Previous Topic:e(fx)clipse target platform distribution
Next Topic:Problem installing e(fx)clipse in CentOS
Goto Forum:
  


Current Time: Sun Oct 26 00:24:38 GMT 2014

Powered by FUDForum. Page generated in 0.01561 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software